@import url("https://use.typekit.net/zax6hjh.css");
:root{
  --color-brand: #ed1d24;
  --color-brand-text: #e30613;
  --color-brand-accessible: #e7131a;
  
  --color-primary: #161616;
  --color-secondary: #777;
  
  --color-grey: #989898;
  --color-lightgrey: #d8d8d8;
  --color-lightestgrey: #dcdcdc;
  --color-lightgrey-text: #757575;
  --color-lightgrey-border: #a9a9a9;
  --color-greybackground: #f3f3f3;
  
  --color-yellow: #fbcb5d;
  --color-blue: #2e46ad;
  --color-green: #2ea26e;
  --color-lightgreen: #cbe8db;
  --color-violet: #8263b4;
  --color-purple: #8263b4;
  --color-blue-light: #eaeeff;
  --color-lightyellow: #fff4bf;
  
  --font-primary: "open sans", Helvetica, Arial, sans-serif;
  --font-secondary: "kazimir", Georgia, Times, "Didot", serif;
}
div.wBloc {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 0;
  padding-top: 16px;
  border: none;
  font-family: var(--font-primary);
  border-top: 3px solid var(--color-green);
}
.colonne__droite div.wBloc{
  border-top: 3px solid #2ea26e;
}
/* Lien résultas / classements */
ul.wEnteteTabs {
  order: 1;
  display: flex;
  justify-content: space-evenly;
}
ul.wEnteteTabs li {
  font-size: 13px;
  font-weight: 100;
  text-align: center;
  color: var(--color-green);
  border-left: 0;
  width: auto;
  float: none;
  cursor: pointer;
}
ul.wEnteteTabs li.selected{
  padding-bottom: 3px;
  color: var(--color-green);
  border-bottom: 1px solid var(--color-green);
}
@media (hover: hover) {
  ul.wEnteteTabs li:hover{
    color: var(--color-green);
    border-bottom: 1px solid var(--color-green);
  }
}
/* Titres de blocs */
div.wTitreChamp {
  order: 0;
  padding: 0 0 8px;
  margin: 0;
  color: var(--color-green);
  font-family: var(--font-secondary);
  font-weight: bold;
  font-style: italic;
  font-size: 24px;
  line-height: initial;
  text-align: center;
}
div.wTitreChamp span{
  display: block;
  float: none;
  color: var(--color-green);
  font-size: 12px;
}
.subMenu__articles div.wTitreChamp span{
  display: inline;
  margin-left: 16px;
}
.colonne__droite div.wTitreChamp{
  padding: 8px 0;
}
/* Liste contenu bloc */
div#wContenu {
  order: 2;
  margin-top: 8px;
}
div#wContenu > div.wRencontresJournee:first-child,
div.wClassement{
  height: 300px;
  overflow-y: scroll ;
  padding: 8px;
  border-top: 3px solid var(--color-green);
  background: var(--color-lightgreen);
}

/* Début modification scrollbar */
div.wRencontresJournee::-webkit-scrollbar-track,
div.wClassement::-webkit-scrollbar-track {
  background-color: var(--color-lightgreen);
  border-radius: 10px;
}
div.wRencontresJournee::-webkit-scrollbar,
div.wClassement::-webkit-scrollbar {
  width: 3px;
  background-color: var(--color-lightgreen);
}
div.wRencontresJournee::-webkit-scrollbar-thumb,
div.wClassement::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #78b891;
}
/* Fin modification scrollbar */
div.wRencontresJournee div.dateRencontre{
  margin-bottom: 8px;
  padding-bottom: 2px;
  padding-top: 5px;
  text-align: left;
  font-family: var(--font-secondary);
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  color: var(--color-green);
  border-bottom: 2px solid var(--color-green);
}
div.wRencontresJournee div.rencontre{
  display: grid;
  grid-template-columns: 1fr 45px 1fr;
}
div.wRencontresJournee div.rencontre,
div.wClassement div.classement {
  padding-bottom: 8px;
  padding-top: 8px;
  border-bottom: none;
  color: var(--color-green);
  font-size: 14px;
}
@media (hover: hover) {
  div.wRencontresJournee div.rencontre:hover,
  div.wClassement div.classement:hover{
    background: var(--color-lightgreen);
    border: none;
    color: var(--color-green)
  }
}
div.wRencontresJournee div#resultats table.resultats tr.rencontre td.equipe1,
div.wRencontresJournee div#resultats table.resultats tr.rencontre td.score,
div.wRencontresJournee div#resultats table.resultats tr.rencontre td.equipe2  {
  float: none;
  padding: 0;
  width: auto;
}
div.wRencontresJournee div.rencontre div.score {
  color: var(--color-green);
  font-weight: bold;
}
div.wRencontresJournee div#resultats table.resultats tr.rencontre td.equipe2 {
  justify-self: end;
}
div.wPagination {
  display: flex;
  justify-content: center;
  padding-top: 12px;
}
div.wPagination a.fleche {
  float: none;
  height: 20px;
  margin:0;
  text-decoration: none;
  width: 20px;
  background: transparent;
}
div.wPagination a.fleche::after{
  content: "";
  display: inline-block;
  padding: 4px;
  margin-left: 4px;
  vertical-align: middle;
  border: solid;
  border-width: 0 1.4px 1.4px 0;
  border-color: var(--color-green);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
div.wPagination a.fleche#wFlechePrec::after{
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
div.wPagination a.fleche#wFlecheSuiv{
  order:2;
}
@media (hover: hover) {
  div.wPagination a.fleche:hover{
    background: transparent;
  }
}
div.wPagination select.selectJournee{
  order:1;
  height: 20px;
  margin:0;
  float: none;
  border: none;
  color: var(--color-green);
  font-size: x-small;
  background: transparent;
}
div.wClassement div.classement div.position {
  font-family: var(--font-secondary);
}

/* ========================================================================== Page classements ========================================================================== */
body.couleur1{
  display: flex !important;
  margin: 0;
}
div.contenu{
  margin: 0
}
/* Col1*/
#col1{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-right: 16px;
}
/* Menu Sports*/
#menu .contenu{
  display: flex;
  justify-content: space-between;
  padding: 0 16px;
  background-color: var(--color-lightgreen);
}
.menuEntete{
  width: auto !important;
  height: auto !important;;
}
#menu.standard div.menuEntete{
  border: none;
  background-color: transparent;
  font-size: 14px;
  font-weight:400;
}
#menu.standard div.menuEntete div,
#menu.standard div.menuEntete div:hover{
  border: none;
  padding: 16px 0;
  color: var(--color-green);
}
#menu.standard div.menuEntete div:hover{
  color: black;
}
#menu.standard div.menuEntete.activeMenu{
  border-bottom: 2px solid var(--color-green);
}
#menu.standard #ssMenu{
  box-shadow: 0 4px 20px rgba(22,22,22,.4);
  border: none;
}
#ssMenu div.colonne ul li:hover{
  text-decoration: none;
  color: var(--color-green);
}
#ssMenu div.colonne ul li.selected{
  text-decoration: underline;
  color: var(--color-green);
  font-weight: 400;
}
/* Fil Ariane */
#filAriane div.fil{
  border: none;
  overflow: auto;
  font-size: 13px;
  padding-bottom: 3px;
  color: var(--color-lightgrey-text);
}
#filAriane div.fil a.lienPoule{
  color: var(--color-primary);
  padding-bottom: 1px;
  border-bottom: 1px solid var(--color-primary);
  transition: border ease-in-out .3s;
}
#filAriane div.fil a.lienPoule:hover{
  text-decoration: none;
  border-color: white;
}
/* Blocs */
.titreBloc{
  height: auto;
  margin-top: 16px;
  padding-top: 16px;
  overflow: visible;
  font-family: var(--font-secondary);
  font-weight: bold;
  font-style: italic;
  letter-spacing: -1px;
  color: var(--color-green);
  border-bottom: none;
  border-top: 3px solid;
  text-align: center;
}
.titreBloc span.ssTitre{
  display: block;
  letter-spacing: 0;
  color: var(--color-green);
}
.col1, .col2{
  max-width: 300px;
}
#prochainesRencontres table.resultats{
  margin-top: 16px;
}
.resultats,
#classement div.tableauxClassement table{
  width: 100%;
  background-color: var(--color-lightgreen);
  border-top: 3px solid var(--color-green);
}
.resultats > tbody,
#classement div.tableauxClassement tbody{
  display: table;
  height: auto;
  width: 95%;
  margin: 0 auto;
  overflow-y: scroll ;
  padding: 8px;
  background: var(--color-lightgreen);
}
#resultats table.resultats tr.dateRencontre td,
#prochainesRencontres table.resultats tr.dateRencontre td,
#classement div.tableauxClassement table th{
  margin-bottom: 8px;
  padding-bottom: 2px;
  padding-top: 5px;
  text-align: left;
  font-family: var(--font-secondary);
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  color: var(--color-green);
  border-bottom: 2px solid var(--color-green);
}
.rencontre{
  display: grid;
  grid-template-columns: 1fr 45px 1fr;
}
#prochainesRencontres .rencontre{
  grid-template-columns: 1fr 1fr 20px 1fr;
}
.rencontre,
.classement {
  padding-bottom: 8px;
  padding-top: 8px;
  border-bottom: none;
  color: var(--color-green);
  font-size: 14px;
}
@media (hover: hover) {
.rencontre:hover,
.classement:hover{
    background: var(--color-lightgreen);
    border: none;
    color: var(--color-green)
  }
}
#prochainesRencontres table.resultats tr.rencontre td.heure,
#resultats table.resultats tr.rencontre td.equipe1,
#prochainesRencontres table.resultats tr.rencontre td.equipe1,
#resultats table.resultats tr.rencontre td.score,
#prochainesRencontres table.resultats tr.rencontre td.score,
#resultats table.resultats tr.rencontre td.equipe2,
#prochainesRencontres table.resultats tr.rencontre td.equipe2{
  float: none;
  padding: 0;
  width: auto;
  font-size: 14px;
}
#prochainesRencontres table.resultats tr.rencontre td.heure{
  text-align: left;
  font-weight: bold;
  font-family: var(--font-secondary);
  font-style: italic;
  font-size: 12px;
}
#resultats table.resultats tr.rencontre td.equipe1,
#prochainesRencontres table.resultats tr.rencontre td.equipe1{
  text-align: left;
}
#resultats table.resultats tr.rencontre td.score,
#prochainesRencontres table.resultats tr.rencontre td.score,
#resultatsEquipe table.resultats tr td.score {
  color: var(--color-green);
  font-weight: bold;
}
#resultats table.resultats tr.rencontre td.equipe2,
#prochainesRencontres table.resultats tr.rencontre td.equipe2 {
  justify-self: end;
}
select.journees,
#classement select.typeClassement,
#selectionEquipe select.equipes {
  display: block;
  height: 20px;
  margin:8px auto;;
  float: none;
  border: none;
  color: var(--color-green);
  font-size: small;
  background: transparent;
}
#classement div.tableauxClassement table tr.ligne td{
  color: var(--color-green);
}
#classement div.tableauxClassement table tr.ligne td:first-child,
#resultatsEquipe table.resultats tr td.journee{
  font-family: var(--font-secondary);
  text-align: right;
  color: var(--color-green);
}
/* Col 2 */
#col2{
  display: flex;
  flex-direction: column;
}
#autresResultatsEquipe{
  order: 1;
}
#equipesClub{
  order: 2;
}
#leClub{
  order: 0;
}
#autresClubsCommunes{
  order: 3;
}
.titreCadre{
  overflow: visible;
  padding-top: 16px;
  float: none;
  color: var(--color-green);
  border: none;
  border-top: solid 3px var(--color-green);
  font-family: var(--font-secondary);
  text-align: center;
  font-weight: bold;
  font-style: italic;
  letter-spacing: -1px;
  font-size: 19px;
  line-height: 1em;
}
.titreCadre span.ssTitre{
  display: block;
  letter-spacing: 0;
  color: var(--color-green);
}
.titreCadre.couleur2.contourTitreCadre{
  display: none;
}
.cadre{
  border: none;
  margin: 16px 0;
  padding: 8px;
  background: var(--color-lightgreen);
  border-top: solid 3px var(--color-green);
}
a.lienStatistique{
  color: var(--color-green);
}
#meilleur .infoMeilleur{
  color: var(--color-green);
  margin: 16px auto;
}
#meilleur .infoMeilleur div.chiffreM{
  font-family: var(--font-secondary);
  font-weight: bold;
  font-style: italic;
}
div.message,
#leClub table tr td div.infoDuClub{
  width: 100%;
  color: var(--color-green);
}
#leClub .cadre{
  background: white;
  border: none;
  margin-top: 0;
  padding: 0;
}
#leClub table tr td div.infoDuClub div.nom{
  padding: 16px 0;
  font-size: 32px;
  font-family: var(--font-secondary);
  overflow: visible;
}
#graphique,
#comparerEquipe{
  background: var(--color-lightgreen);
}
#graphique{
  width: 100% !important;
  margin-top: 16px;
  border-top: solid 3px var(--color-green);
}
.discipline, .couleur2, .equipe2{
  color: var(--color-green);
}
#evolutionEquipe .contenu{
  padding: 0;
}
#comparerEquipe,
#statistiquesEquipe{
  width: 100% !important;
  max-width: none;
}
#comparerEquipe div.legende{
  text-align: center;
  color: var(--color-green);
}
#comparerEquipe .titreBloc{
  border: none;
}
#statistiquesEquipe table.col4{
  margin: 16px auto;
  background: var(--color-lightgreen);
  border-top: 24px solid var(--color-lightgreen);
  border-right: 110px solid var(--color-lightgreen);
  border-bottom: 24px solid var(--color-lightgreen);
  border-left: 110px solid var(--color-lightgreen);
  color: var(--color-green);
}
@media screen and (max-width: 450px){
  #menu.mobile div.afficheMenu{
    font-size: 16px;
    background: var(--color-lightgreen);
    border: none;
    color: var(--color-green);
  }
  #menu .contenu{
    height: 100%;
    flex-direction: column;
    padding: 0;
  }
  #menu.mobile div.menuEntete{
    justify-content: space-between;
    align-items: center;
    background: var(--color-lightgreen);
    border-color: var(--color-green);
  }
  #menu.mobile div.menuEntete div{
    color: var(--color-green);
    border: none;
    font-size: 16px;
    font-weight: 100;
    height: 30px;
    line-height: 30px;
  }
}